<template>
  <div id="app">
    <Navbar title="Data Sampah"/>
    <div class="main-container pt-4 px-3">
      <div class="d-grid gap-2 mb-2">
        <NuxtLink to="/inputSampah" class="btn btn-color-2">Tambah</NuxtLink>
      </div>
      <ListSampah/>
    </div>
  </div>
</template>

<script>
export default {
    name: "IndexPage"
}
</script>

<style scoped>
#app{
  height: 100vh;
  background-color: #F3F3F3;
}
</style>
